package io.renren.modules.app.dao;

import io.renren.modules.app.entity.WxjlbEntity;
import com.baomidou.mybatisplus.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

/**
 * 房屋维修记录表
 *
 * @author ly
 * @email 1271428398@qq.com
 * @date 2019-04-22 14:07:27
 */
@Mapper
public interface WxjlbDao extends BaseMapper<WxjlbEntity> {

    /**
     * 分页模糊查询
     * @param wxjlbEntity
     * @return
     */
    List<WxjlbEntity> queryByPage(WxjlbEntity map);
    List<WxjlbEntity> query(Map map);
    void deleteSqdbh(Map map);


}
